@charset "utf-8";
/* CSS Document */
header.masthead {
  padding-top: 10.5rem;
  padding-bottom: 6rem;
  text-align: center;
  color: #fff;
  background-image: url("../images/bannermain.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}
header.masthead .masthead-subheading {
  font-size: 1.5rem;
  line-height: 1.5rem;
  margin-bottom: 25px;
  font-family: "Poppins";
}
header.masthead .masthead-heading {
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 3.25rem;
  margin-bottom: 2rem;
  font-family: "Poppins";
	
}


@media (min-width: 768px) {
  header.masthead {
    padding-top: 17rem;
    padding-bottom: 12.5rem;
  }
  header.masthead .masthead-subheading {
    font-size: 2.25rem;
    font-style: italic;
    line-height: 2.25rem;
    margin-bottom: 2rem;
  }
  header.masthead .masthead-heading {
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 4.5rem;
    margin-bottom: 4rem;
  }
}


#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
#mainNav .navbar-toggler {
  padding: 0.75rem;
  font-size: 0.75rem;
  font-family: "Poppins";
  text-transform: uppercase;
  font-weight: 700;	
}
#mainNav .navbar-brand {
  color: #C6D65A;
  font-family: "Poppins";
  font-weight: 700;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
}
#mainNav .navbar-brand img {
  height: 4rem;
}
#mainNav .navbar-nav .nav-item .nav-link {
  font-family: "Poppins";
  font-size: 0.95rem;
  color: #fff;
  letter-spacing: 0.0625em;
  transition: transform 0.3s ease, color 0.3s ease;
}
#mainNav .navbar-nav .nav-item, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #C6D65A;
  transform: translateY(-3px);	
}
#mainNav .nav-link.active {
	border-bottom: 2px solid #C6D65A; /* Verde lima Polimar */

}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border: none;
    transition: padding-top 0.3s ease-in-out, padding-bottom 0.3s ease-in-out; 

  }

	     
  #mainNav .navbar-brand {
    font-size: 1.5em;
    transition: font-size 0.3s ease-in-out;
  }
  #mainNav .navbar-brand img {
    height: 4rem;
    transition: height 0.3s ease-in-out;
  }
  #mainNav.navbar-shrink {
    padding-top: 1rem;
    padding-bottom: 1rem;
     background-color: rgba(0,0,0,0.7);
	  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
	  
  }
  #mainNav.navbar-shrink .navbar-brand svg,
  #mainNav.navbar-shrink .navbar-brand img {
    height: 3rem;
  }
  #mainNav .navbar-nav .nav-item {
    margin-right: 1rem;
  }
  #mainNav .navbar-nav .nav-item:last-child {
    margin-right: 0;
  }
}

@media (max-width: 992px) {
  .navbar {
        background-color: rgba(0,0,0,0.7);

  }
}

/* SUBMENU FIJO */
.menu-fijo {
  position: sticky;
  top: 90px; /* ajustá según la altura de tu navbar */
  z-index: 1000;
  background-color: white;
  padding: 10px 0;
}

/* BREADCRUM */
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  background-color: #f8f9fa;
  border-radius: 0.25rem;
  font-size: 0.95rem;
}

/* Ítems */
.breadcrumb-item {
  color: #343a40; /* gris oscuro por defecto */
  font-weight: 800;}

/* Links dentro del breadcrumb */
.breadcrumb-item a {
  text-decoration: none;
  color: #343a40; /* gris oscuro */
  transition: color 0.2s ease;
}

.breadcrumb-item a:hover {
  color: #C6D65A; /* verde Bootstrap (hover) */
}

/* Separador */
.breadcrumb-item + .breadcrumb-item::before {
  content: "/";
  padding: 0 0.5rem;
  color: #6c757d;
}

/* Ítem activo */
.breadcrumb-item.active {
  color: #C6D65A; /* verde para el activo */
  font-weight: 600;
}

/*PROYECTOS*/
.bg-team {  
	background-image: url("../images/bgblack.jpg"
)
 }
.team-tile {
	font-family: "Poppins";
	padding: 20px;
	font-weight: 700;
	color: #C6D65A;
}
.team-member {
  margin-bottom: 3rem;
  text-align: center;
}
.team-member img {
  width: 14rem;
  height: 14rem;
  border: 0.2rem solid rgba(198, 214, 90, 0.9);
}
.team-member h4, .team-member .h4 {
  margin-top: 1.5rem;
  margin-bottom: 0;
  color: white;
  font-family: "Poppins";
  font-size: 1rem;
}
 .team-title h2 {
  margin-top: 1.5rem;
  margin-bottom: 0;
  color: white;
  font-family: "Poppins";
  font-size: 1rem;
}
.team .btn-linea {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 1rem;
  color: white;
  border-style: solid;
  border-color: #C6D65A;
  padding: 15px;
  align-content: center;
  border-radius: 0px;
}
.team .btn-linea:hover {
  background-color: #C6D65A;
  color: black;
}

.btn-main {
 background-color: #C6D65A;
	
}
.btn-outline-dark {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 1rem;
  color: white;
  border-style: solid;
  border-color: #C6D65A;
  padding: 15px;
  margin: 15px;
  background-color: black;
  align-content: center;
  border-radius: 0px;	
}

.btn-outline-success {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 1rem;
  color: white;
  border-style: solid;
  border-color: #C6D65A;
  padding: 5px;
  margin: 2px;
  background-color: #C6D65A;
  align-content: center;
  border-radius: 0px;	
}
.btn-outline-success:hover {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 1rem;
  color: white;
  border-style: solid;
  border-color: #464E00;
  background-color: #6F7B1E;
  align-content: center;
  border-radius: 0px;	
}
.filter-btn.active {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 1rem;
  color: white;
  border-style: solid;
  border-color: #C6D65A;
  background-color: black;
  align-content: center;
  border-radius: 0px;	
  transform: translateY(-2px);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}

/*BACHAS Y GRIFERIA*/

.galeria-bachas .card {
  border: none;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  overflow: hidden;
  background-color: #000;
}

.galeria-bachas .card:hover {
  transform: translateY(-5px);
  background-color: #303030;
}

.galeria-bachas .card-img-top {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 0; /* si no querés esquinas redondeadas */
  padding: 5px;
}

.galeria-bachas .card-title {
  color: #C6D65A;
  font-weight: 500;
  margin-bottom: 0.5rem;
  font-family: "Poppins";
  font-size: 1.2rem;
}

#modalLabel {
  font-family: 'Poppins', sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  color: #C6D65A;
  text-transform: uppercase;
}

.galeria-bachas .card-subtitle {
  font-size: 1rem;
  color: #939393;
  font-family: "Poppins";
}
.galeria-bachas .data-title {
  font-size: 1rem;
  color: #939393;
  font-family: "Poppins";
}
.galeria-bachas .btn-linea {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 1rem;
  border-style: solid;
  border-color: black;
  padding: 15px;
  align-content: center;
  border-radius: 0px;
}
.galeria-bachas .btn-linea:hover {
  background-color: #000;
  border-color: black;
 color: white;
}

showcase .showcase-text {
	padding: 3rem;
}

.faqs .faqs-text {
	padding: 3rem;
	font-family:"Poppins";
    font-weight: 500;
	text-decoration: none;

}
.faqs .contact-link {
	margin-left: 10px;
	font-family:"Poppins";
    font-weight: 500;
	text-decoration: none;
	color: #000;
}
.faqs h3 {
	font-size: 1.3rem;
	font-family:"Poppins";
    font-weight: 600;
	text-decoration: none;
	color: #000;
}
.faqs .contact-link:hover {
    color: #C6D65A;
}

.accordion-button {
  font-weight: 600;
}

.faqs button:hover {
	background-color: #939393
}
/* Color del botón cuando está activo (acordeón abierto) */
.accordion-button:not(.collapsed) {
  background-color: #C6D65A; /* Cambiá este color por el que quieras */
  color: #333; /* Color del texto */
	font-weight: 600;
}

/* Opcional: cambiar el color del borde o sombra */
.accordion-button:not(.collapsed) {
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
  border-color: #ccc;
}

.accordion-body {
  margin-left: 20px;
  font-weight: 400;
}


.showcase .showcase-text h2 {
  font-family: "Poppins";
  font-weight: 700;
  color: black;
}
.showcase .showcase-text p {
  font-family: "Poppins";
  font-weight: 400;
  font-size: 1.0rem;
  color: black;
	margin-top: 20px;
}
.showcase .showcase-text ul {
  font-family: "Poppins";
  font-weight: 400;
  font-size: 1.0rem;
  color: black;
	margin-top: 20px;
}
.showcase .btn-linea {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 0.8rem;
  border-style: solid;
  border-color: black;
  padding: 15px;
  align-content: center;
  border-radius: 0px;
}
.showcase .btn-linea:hover {
  background-color: #000;
  border-color: black;
color: white;
}
.showcase .btn-linea2 {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 0.8rem;
  color: white;
  border-style: solid;
  border-color: #C6D65A;
  padding: 15px;
  align-content: center;
  border-radius: 0px;
}
.showcase .btn-linea2:hover {
  background-color: #C6D65A;
  color: black;
}

.showcase .showcase-img {
  min-height: 20rem;
  background-size: cover;
}

.showcase .showcase-text {
    padding: 3rem;
  }

/* Carousel base class */
.carousel {
  margin-bottom: 0rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
 font-family: "Poppins";
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 100vh;
  min-height: 400px;
  position: relative;
  overflow: hidden;
}
.carousel-item img {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  width: 100%;
  object-fit: cover;
  animation: zoomBanner 12s ease-in-out infinite;
  transform-origin: center;
}
.carousel-item::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgba(0, 0, 0, 0.6); /* Cambiá el 0.4 según el nivel de oscuridad que te guste */
  z-index: 1;
}

@keyframes zoomBanner {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

 
.carousel-caption .btn-linea {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 0.8rem;
  padding: 15px;
  align-content: center;
  border-radius: 0px;
  background: #C6D65A;
  color: white;
}
.carousel-caption .btn-linea:hover {
  font-family:"Poppins";
  font-weight: 700;
  font-size: 0.8rem;
  border-style: solid;
  border-color: #C6D65A;
  padding: 15px;
  align-content: center;
  border-radius: 0px;

}

/*REDES SOCIALES LATERAL*/
.redes-lateral {
  position: fixed;
  z-index: 999;
  display: flex;
  gap: 10px;
  transition: all 0.3s ease;
}

/*CAROUSEL HORIZONTAL*/
.card-img-top {
  width: 150px;
  height: 150px;
  object-fit: cover;
  margin: 0 auto;
  border-radius: 50%;
}

.card-title {
  font-weight: 600;
}

/*MUEBLES*/
.proyecto-carousel-container-video {
  max-height: 80vh;       /* más alto que 60vh */
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.proyecto-carousel-container video {
  height: 100%;           /* ocupa toda la altura disponible */
  width: auto;            /* mantiene proporción vertical */
  object-fit: contain;    /* asegura que no se recorte */
}


/*CARRUSEL MODAL*/

.proyecto-carousel-container {
  max-height: 60vh;
  overflow: hidden;
}
.proyecto-carousel-container img {
  object-fit: cover;
  height: 100%;
  max-height: 70vh;
  width: 100%;
}

.modal-body {
  overflow-y: auto;
  max-height: calc(100vh - 100px);
}
.img-modal {
  height: 100%;
  object-fit: cover;       /* Recorta sin deformar */
  object-position: center; /* Centra la imagen */
}


.descripcion-proyecto {
  border-top: 1px solid #eee;
  font-size: 0.95rem;
  line-height: 1.4;
 font-family: "Poppins";}

.carrusel-modal .carousel-item img {
  filter: none !important;         /* Elimina cualquier filtro heredado */
  opacity: 1 !important;           /* Asegura que la imagen esté completamente visible */
     /* Elimina animaciones si no querés movimiento */
}


.carrusel-modal .carousel-inner {
  background-color: transparent !important; /* Elimina fondos oscuros si los hay */
}

#modalProyecto2 .carousel-item::before,
#modalProyecto2 .carousel-item img::before {
  display: none !important;
}
#modalProyecto1 .carousel-item::before,
#modalProyecto1 .carousel-item img::before {
  display: none !important;
}
#modalProyecto3 .carousel-item::before,
#modalProyecto3 .carousel-item img::before {
  display: none !important;
}
#modalProyecto4 .carousel-item::before,
#modalProyecto4 .carousel-item img::before {
  display: none !important;
}
#modalProyecto5 .carousel-item::before,
#modalProyecto5 .carousel-item img::before {
  display: none !important;
}
#modalProyecto6 .carousel-item::before,
#modalProyecto6 .carousel-item img::before {
  display: none !important;
}
#modalProyecto7 .carousel-item::before,
#modalProyecto7 .carousel-item img::before {
  display: none !important;
}
#modalProyecto8 .carousel-item::before,
#modalProyecto8 .carousel-item img::before {
  display: none !important;
}
#modalProyecto9 .carousel-item::before,
#modalProyecto9 .carousel-item img::before {
  display: none !important;
}
#modalProyecto10 .carousel-item::before,
#modalProyecto10 .carousel-item img::before {
  display: none !important;
}
#modalProyecto11 .carousel-item::before,
#modalProyecto11 .carousel-item img::before {
  display: none !important;
}
#modalProyecto12 .carousel-item::before,
#modalProyecto12 .carousel-item img::before {
  display: none !important;
}
#modalProyecto13 .carousel-item::before,
#modalProyecto13 .carousel-item img::before {
  display: none !important;
}
#modalProyecto14 .carousel-item::before,
#modalProyecto14 .carousel-item img::before {
  display: none !important;
}
#modalProyecto15 .carousel-item::before,
#modalProyecto15 .carousel-item img::before {
  display: none !important;
}
#modalProyecto16 .carousel-item::before,
#modalProyecto16 .carousel-item img::before {
  display: none !important;
}



proyecto-carousel-container .descripcion-proyecto .modal-title {
  border-top: 1px solid #eee;
  font-size: 0.95rem;
  line-height: 1.4;
  font-family: "Poppins"}

/* Escritorio: vertical derecha */
@media (min-width: 768px) {
  .redes-lateral {
    flex-direction: column;
    right: 20px;
    bottom: 20px;
  }
}

/* Mobile: horizontal abajo */
@media (max-width: 767.98px) {
  .redes-lateral {
    flex-direction: row;
    bottom: 0;
    left: 0;
    right: 0;
    justify-content: center;
    padding: 8px;
    background-color: rgba(0, 0, 0, 0.8);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
	position: static;
    display: flex;
  }
}

.redes-lateral a {
  background-color: #333;
  color: white;
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  border-radius: 6px;
  transition: transform 0.3s ease;
  text-decoration: none;
}

.redes-lateral a:hover {
  background-color: #C6D65A;
  color: #000;
  transform: scale(1.1);
}
/*ANIMACION TEXTO CAROUSEL*/

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateX(40px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.carousel-caption h1,
.carousel-caption p,
.carousel-caption a {
  opacity: 0;
  animation: fadeInUp 1s ease forwards;
}

.carousel-item.active .carousel-caption h1 {
  animation-delay: 0.3s;
}
.carousel-item.active .carousel-caption p {
  animation-delay: 0.6s;
}
.carousel-item.active .carousel-caption a {
  animation-delay: 0.9s;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/*FOOTER*/

.pie h5 {
 font-family: "Poppins";
	margin-bottom: 30px;
}

.pie p {
 font-family: "Poppins";
	font-size: 0.75rem
}
.pie .btn-social {
	background: #DCDCDC;
	border:none;
	color: black;
	border-radius: 0;
}
.pie .btn-social:hover {
	background: #C6D65A;
	border:none;	
	
}
@media (max-width: 992px) {
  .pie .logo {
    max-width: 250px;
padding-bottom: 30px;
  }
}
 .copy {
	background-color: #C8D85D;
	padding: 20px;
	font-family: "Poppins";
	 color: white;
	 font-size: 0.8rem;

}
 .copy2 {
	background-color: #C8D85D;
	height: 10px;
}
 .redes {
	position: absolute;
    background-color: #1F1F1F;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: .0.1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

/* Estado inicial: invisible y desplazado */
.oculto {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.8s ease;

}

/* Se activa al entrar en pantalla */
.proyecto-animado.mostrar {
  animation: fadeUp 0.8s ease forwards;
}

/* Keyframes para animación */
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* Delay secuencial */
.proyecto-animado:nth-child(1).mostrar {
  animation-delay: 0.2s;
}
.proyecto-animado:nth-child(2).mostrar {
  animation-delay: 0.4s;
}
.proyecto-animado:nth-child(3).mostrar {
  animation-delay: 0.6s;
}
.proyecto-animado:nth-child(4).mostrar {
  animation-delay: 0.8s;
}
.animar-izquierda.mostrar {
  transform: translateX(0);
  opacity: 1;
}
.animar-derecha.mostrar {
  transform: translateX(0);
  opacity: 1;
}
.animar-izquierda {
  transform: translateX(-50px);
}
.animar-derecha {
  transform: translateX(50px);
}

/* BANNERS */

.banner-hero {
  height: 350px;
  background-image: url('../images/bannermain.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.banner-proyectos {
  height: 350px;
  background-image: url('../images/banner_proyectos.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-proyectos::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
.banner-muebles {
  height: 350px;
  background-image: url('../images/banner_muebles.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-muebles::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
.banner-empresa {
  height: 350px;
  background-image: url('../images/banner_empresas.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-empresa::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
.banner-faqs {
  height: 350px;
  background-image: url('../images/banner_faqs.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-faqs::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
.banner-materiales {
  height: 350px;
  background-image: url('../images/banner_materiales.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-materiales::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
.banner-dekton {
  height: 350px;
  background-image: url('../images/materiales/dekton/aura.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-dekton::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
.banner-bachas {
  height: 350px;
  background-image: url('../images/banner_bachas.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-bachas::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}

.banner-griferia {
  height: 100vh;
  background-image: url('../images/banner_griferia.jpg'); 
  background-size: 110%;
  background-position: center;
  background-repeat: no-repeat;
  animation: moverFondo 20s infinite alternate ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-griferia::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.35);
  z-index: 0;
}
@keyframes moverFondo {
  0% {
    background-position: center;
    background-size: 110%;
  }
  100% {
    background-position: top;
    background-size: 115%;
  }
}

/* Efecto overlay oscuro */
.banner-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

.banner-hero .container {
  position: relative;
  z-index: 2;
}

/* Estilos del texto */
.titulo-banner {
  font-weight: 700;
  text-transform: uppercase;
  animation: fadeUp 1.2s ease forwards;
  font-family: "Poppins";
  font-size: 3rem;
}

.subtitulo-banner {
  opacity: 0;
  animation: fadeUp 1.5s ease forwards;
  animation-delay: 0.4s;
  font-family: "Poppins";
}
/* Ajustes para pantallas pequeñas */
@media (max-width: 768px) {
  .titulo-banner {
    font-size: 1.8rem;             /* reduce tamaño del título */
  }
	.subtitulo-banner {
    font-size: 1rem;             /* reduce tamaño del título */
  }
}

/* Animación suave del texto */
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* BOTON VOLVER TOP */
.btn-scroll-top {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: #333;
  color: #fff;
  font-size: 18px;
  padding: 10px 15px;
  border-radius: 10%;
  text-decoration: none;
  box-shadow: 0 2px 8px rgba(0,0,0,0.3);
  z-index: 999;
  transition: background-color 0.3s ease;
}

.btn-scroll-top:hover {
  background-color: #555;
}


  .whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    display: none; /* Oculto por defecto */
  }

  .whatsapp-float img {
    width: 50px;
    height: 50px;
  }

  /* Mostrar sólo en pantallas pequeñas (celulares) */
  @media (max-width: 768px) {
    .whatsapp-float {
      display: block;
    }
  }
